package com.miaxis.newgzpt.mapper;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.newgzpt.domain.GzptSchActivation;

/**
 * <p>
 * 视频VIP表 Mapper 接口
 * </p>
 *
 * @author ${author}
 * @since 2022-01-27
 */
public interface GzptSchActivationMapper extends BaseMapper<GzptSchActivation> {


    void saveSchActivation(GzptSchActivation schActivation);

    GzptSchActivation getSchActivation(Long stuId);

    void delSchActivationByStuId(Long stuId);

    void upDelSchActivationByStuId(Long stuId);
}
